[\task]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\task\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\task\Columns\dxDBGrid_taskTask_ID]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=0
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskTask]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=273
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskTask_type_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskPriority]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskTask_type]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=4
Width=47
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskComplete]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=5
Width=18
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskStatus]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=6
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskPercent_complete]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=7
Width=39
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskTask_misc]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=8
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDate_start]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=9
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDate_due]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=10
Width=76
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskCreated_by]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=11
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskModified_by]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=12
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDate_created]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=13
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDate_modified]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=14
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDate_completed]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=15
Width=33
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskDescription]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=16
Width=25
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskRem_date]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=17
Width=101
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskRem_time]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=18
Width=95
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskReminder]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=19
Width=24
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_task_Internal]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=20
Width=77
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

[\task\Columns\dxDBGrid_taskFolder]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=0
Index=21
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_taskTask_mark]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=1
Index=22
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_task_cat_color]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=1
Index=23
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

